NET.Framework2.0 安裝 失敗

我安裝

NET.Framework2.0 一直 失敗 所以玩不了

一直出現一個訊息

Setup cannot continue because this version of the .NET Framework is

incompatible with a previously installed one. For more information,

see http://support.com/support/kb/articles/q312/5/00.a...

請問哪魏大大知道哪裡出問題

幫幫忙吧 謝謝

2 Answers

Rating
  • 1 decade ago
    Favorite Answer

    你是否安裝過 beta版?建議您先把他移除,再來安裝 .net 2.0正式版

    您可以在 www.asp.net 或是 download.microsoft.com 找到正式的 .net 2.0版

    ---------------------------------------------

    您的OS,是什麼版本?如果是太老舊的Win 9x/Me,可是有問題的

    一般來說,XP/Vista都不會有問題。 Vista 甚至已經內建 .NET 2.0&3.0囉

    再來,您提示的錯誤訊息與URL網址,根本不正確喔。發生什麼事?

  • 6 years ago

    想要賺錢嗎???

    我覺得比基金.股票.黃金.定存 等等 都還要穩

    利息也算OK的網路投資 一次終身 希望你可以來看看

    http://migre.me/iFiHM 我的部落落~~

    +我臉書~ 詳細可以加我好友

    https://www.facebook.com/profile.php?id=1000021987...

    我有專屬臉書社團 還有很多不需要錢就可以賺到 的事業 也歡迎你歐

Still have questions? Get your answers by asking now.